libgutenprintui2 API Reference 5.2.11

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- c
- o
- s

### - c -

- command_t_command_t_get_type() : t.h , typebuiltins.h

### - o -

- orient_t_orient_t_get_type() : t.h , typebuiltins.h

### - s -

- stpui_build_standard_print_command() : gutenprintui.h
- stpui_compute_orientation() : gutenprintui.h
- stpui_curve_get_type() : curve.h
- stpui_curve_get_vector() : curve.h
- stpui_curve_new() : curve.h
- stpui_curve_reset() : curve.h
- stpui_curve_set_curve_type() : curve.h
- stpui_curve_set_gamma() : curve.h
- stpui_curve_set_range() : curve.h
- stpui_curve_set_vector() : curve.h
- stpui_curve_type_get_type() : t.h , typebuiltins.h
- stpui_do_print_dialog() : gutenprintui.h
- stpui_gamma_curve_get_type() : gammacurve.h
- stpui_gamma_curve_new() : gammacurve.h
- stpui_get_current_printer() : gutenprintui.h
- stpui_get_errdata() : gutenprintui.h
- stpui_get_errfunc() : gutenprintui.h
- stpui_get_global_parameter() : gutenprintui.h
- stpui_get_image_filename() : gutenprintui.h
- stpui_get_printrc_file() : gutenprintui.h
- stpui_get_system_printers() : gutenprintui.h
- stpui_get_thumbnail_data() : gutenprintui.h
- stpui_get_thumbnail_func() : gutenprintui.h
- stpui_plist_add() : gutenprintui.h
- stpui_plist_copy() : gutenprintui.h
- stpui_plist_get_command_type() : gutenprintui.h
- stpui_plist_get_copy_count() : gutenprintui.h
- stpui_plist_get_current_standard_command() : gutenprintui.h
- stpui_plist_get_custom_command() : gutenprintui.h
- stpui_plist_get_extra_printer_options() : gutenprintui.h
- stpui_plist_get_name() : gutenprintui.h
- stpui_plist_get_output_filename() : gutenprintui.h
- stpui_plist_get_queue_name() : gutenprintui.h
- stpui_plist_set_command_type() : gutenprintui.h
- stpui_plist_set_copy_count() : gutenprintui.h
- stpui_plist_set_current_standard_command() : gutenprintui.h
- stpui_plist_set_current_standard_command_n() : gutenprintui.h
- stpui_plist_set_custom_command() : gutenprintui.h
- stpui_plist_set_custom_command_n() : gutenprintui.h
- stpui_plist_set_extra_printer_options() : gutenprintui.h
- stpui_plist_set_extra_printer_options_n() : gutenprintui.h
- stpui_plist_set_name() : gutenprintui.h
- stpui_plist_set_name_n() : gutenprintui.h
- stpui_plist_set_output_filename() : gutenprintui.h
- stpui_plist_set_output_filename_n() : gutenprintui.h
- stpui_plist_set_queue_name() : gutenprintui.h
- stpui_plist_set_queue_name_n() : gutenprintui.h
- stpui_print() : gutenprintui.h
- stpui_printer_initialize() : gutenprintui.h
- stpui_printrc_load() : gutenprintui.h
- stpui_printrc_save() : gutenprintui.h
- stpui_set_errdata() : gutenprintui.h
- stpui_set_errfunc() : gutenprintui.h
- stpui_set_global_parameter() : gutenprintui.h
- stpui_set_image_channel_depth() : gutenprintui.h
- stpui_set_image_dimensions() : gutenprintui.h
- stpui_set_image_filename() : gutenprintui.h
- stpui_set_image_raw_channels() : gutenprintui.h
- stpui_set_image_resolution() : gutenprintui.h
- stpui_set_image_type() : gutenprintui.h
- stpui_set_printrc_file() : gutenprintui.h
- stpui_set_thumbnail_data() : gutenprintui.h
- stpui_set_thumbnail_func() : gutenprintui.h